#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-4jbo7U7gmUiInOKpInoFEP
key:                  yesod-static-1.6.1.0-4jbo7U7gmUiInOKpInoFEP
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  1591f1c09ea8056c1361d88537e3f543
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-4jbo7U7gmUiInOKpInoFEP
depends:
    async-2.2.2-9p4LS0aC8xy6EfoRwDUtLj
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    base64-bytestring-1.2.0.0-A9jHyeqsePp8CWx1box6fH
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    conduit-1.3.2.1-ABQz3LN0pKpL0g0bbmxz8L containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-FXkxEAF99JYGsFcOTlTru7
    css-text-0.1.3.0-A2USUSDy0I71Kgzi7u6u33
    data-default-0.7.1.1-yYUOUtfeC6EMNxK5nYQne directory-1.3.6.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    hjsmin-0.2.0.4-DTVlbUaYWLJmZp3Fas3s6
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.3.2 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-app-static-3.1.7.2-HbyeAJUkEPPHjy4TZVJPai
    yesod-core-1.6.18.4-2FvGzdNNcXK6B80LfwcDZC

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

